## butteraugli 0~20170116

=== debian/changelog ===
butteraugli (0~20170116-2) unstable; urgency=medium

  [ Pino Toscano ]
  * please use the default libjpeg (Closes: #867265)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 05 Jul 2017 17:59:07 +0800

butteraugli (0~20170116-1) unstable; urgency=medium

  * Initial release (Closes: #858001)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 17 Mar 2017 15:13:28 +0800
