=== debian/control ===
Source: butteraugli
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               asciidoc-base,
               libjpeg-dev,
               libpng-dev,
               xmlto,
Standards-Version: 4.0.0
Homepage: https://github.com/google/butteraugli
Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/butteraugli.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-phototools/butteraugli.git


Package: butteraugli
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: measuring perceived differences between images
 Butteraugli is a project that estimates the psychovisual similarity of
 two images. It gives a score for the images that is reliable in the
 domain of barely noticeable differences. Butteraugli not only gives a
 scalar score, but also computes a spatial map of the level of
 differences.
 .
 One of the main motivations for this project is the statistical
 differences in location and density of different color receptors,
 particularly the low density of blue cones in the fovea. Another
 motivation comes from more accurate modeling of ganglion cells,
 particularly the frequency space inhibition.
