## butteraugli 0~20190319

=== debian/changelog ===
butteraugli (0~20190319-1) unstable; urgency=medium

  * Team upload.

  [ ChangZhuo Chen (陳昌倬) ]
  * d/salsa-ci.yml: Add Salsa CI config

  [ xiao sheng wen ]
  * d/watch: use git HEAD, add opts mode=git, pretty=0~%cd; fix filenamemangle
  * add d/gbp.conf
  * New upstream version 0~20190319
  * Bump Standards-Version: 4.7.2
  * update to use debhelper-compat (= 13)
  * d/control: add Rules-Requires-Root: no
  * d/copyright: update year info
  * d/rules:
      - update to use execute_before_dh_installman target
      - use --sourcedirectory=butteraugli, delete override_dh_auto_build target
  * add d/docs
  * d/clean: add clear debian/butteraugli.1

 -- xiao sheng wen <atzlinux@debian.org>  Wed, 27 Aug 2025 15:50:39 +0800

butteraugli (0~20170116-3) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 10 Feb 2019 23:08:03 +0800
