=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                libjpeg-dev,
                libpng-dev,
                xmlto,
-Standards-Version: 4.0.0
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://github.com/google/butteraugli
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/butteraugli.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-phototools/butteraugli.git
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/butteraugli.git
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/butteraugli
 
 
 Package: butteraugli
