=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=0~%cd, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/google/butteraugli \
   HEAD
